::selection {
  background: #b5b5b5;
  color: #000; 
}
::-moz-selection {
  background: #b5b5b5;
  color: #000;
}
body {
	color: #000;
}
.e_tab {
    overflow-x: scroll;
}
span.red_star {
    color: red;
    font-size: 14px;
}
a#create_csv {
    margin-top: 5px;
}
table#paitent_details td, th {
    padding: 9px;
}
table#paitent_details td {
    border: 0px;
}
img.ua_logo {
    width: 200px;
    margin: 5px;
}
h1.ua_title, .ua_head {
    font-size: 40px;
    text-align: center;
}
h1.ua_title {
    background: #0072bc;
    padding: 10px;
    color: #fff;
}
h1.ua_date {
    color: #fff;
}
a.app_total {
    color: #303641;
    background: #fff;
    border-radius: 5px;
    padding: 2px;
}
a.app_total:hover {
    color: #fff;
    background: #303641;
}
.read_only_text {
    background: #f0f0f0;
	word-wrap: break-word;
}
.btn_link {
    margin-bottom: 5px;
}
.left_link {
    margin-left: 10px;
}
.form-horizontal .checkbox-inline:first-child {
    margin-left: 10px;
}
.loan_section {
    position: fixed;
    top: 50%;
    right: 2%;
    padding: 10px;
    color: #2c7ea1;
    background-color: #c5e8f7;
    border-color: #a6e8f3;
	border-radius: 3px;
}
.loan_section h3 {
    margin: 0px;
	padding-bottom: 10px;
}

a.logo img {
    padding: 10px;
}
#owes_to_res, .type_card  {
    display: none;
}
/*dashboard css*/
.dashboard {
    padding-top: 20px;
}

.tile-stats.tile-orange, .tile-stats.tile-red, .tile-stats.tile-aqua, .tile-stats.tile-green, .tile-stats.tile-pink, .tile-stats.tile-blue, .tile-stats.tile-brown {
    transition-property: background, border-radius;
  transition-duration: .2s, 1s;
  transition-timing-function: linear; 
}
.tile-stats.tile-orange:hover {
    background: #c17b02;
    border-radius: 10%;  
    box-shadow: inset 0 0 0 2px #303641;  
}
.tile-stats.tile-red:hover {
    background: #ab301e;
    border-radius: 10%; 
    box-shadow: inset 0 0 0 2px #303641;
}
.tile-stats.tile-aqua:hover {
    background: #1c7b92;
    border-radius: 10%;
    box-shadow: inset 0 0 0 2px #303641;
}
.tile-stats.tile-green:hover {
    background: #13613d;
     border-radius: 10%;
     box-shadow: inset 0 0 0 2px #303641;
}
.tile-stats.tile-pink:hover {
    background: #8a053b;
    border-radius: 10%;
    box-shadow: inset 0 0 0 2px #303641;
}
.tile-stats.tile-blue:hover {
    background: #164e6f;
     border-radius: 10%;
     box-shadow: inset 0 0 0 2px #303641;
}
.tile-stats.tile-brown:hover {
    background: #58461b;
     border-radius: 10%;
     box-shadow: inset 0 0 0 2px #303641;
}

hr.hr-style {
   margin-top: 35px;
    height: 30px;
    border-style: solid;
    border-color: #848484;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}
hr.hr-style:before { 
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: #848484;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}
.page-container .sidebar-menu{
   -webkit-box-shadow: 10px 0px 27px -6px rgba(0,0,0,0.55);
-moz-box-shadow: 10px 0px 27px -6px rgba(0,0,0,0.55);
box-shadow: 10px 0px 27px -6px rgba(0,0,0,0.55);
}
#invalid_dealercode, #invalid_refferral_code, #invalid_name {
    display: none;
}
.tile-stats{
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
@media screen and (min-width: 768px)
{
.modal-dialog {
    width: 750px;
    padding-top: 30px;
    padding-bottom: 30px;
}
}
@media (max-width: 480px){
#table-3_wrapper .col-right label {
    width: 100%;
}
.dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
    height: 65px;
}
}